### Property

# Gtk FontDialog:font-map

since: 4.10

#### Declaration

    property font-map: Pango.FontMap [ read, write ]

#### Description [src]

A custom font map to select fonts from.

A custom font map can be used to present application-specific fonts instead of or in addition to the normal system fonts.

Type:`PangoFontMap`

Available since: 4.10

Getter method | `gtk_font_dialog_get_font_map()`
Setter method | `gtk_font_dialog_set_font_map()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no